Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075RadioSurefeaturepublic2009-04-06 22:062009-05-05 12:41
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000075: Command-line parameter /duration=mm.
DescriptionThis is a great program! But I'd really love to be able to use it to do unattended recording according to a schedule. Your command line options give me most of what I need -- I can use the Windows scheduled tasks facility to invoke RadioSure, but there's no way to make it stop.

My suggestion: How about adding another command-line switch, /duration=hh:mm. The program would automatically stop recording and terminate itself after the specified period.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000232)
administrator (administrator)
2009-05-03 23:37

Fixed in build 868.
Parameter /duration=sec
sec - number of seconds after which program will exit.
(0000234)
administrator (administrator)
2009-05-04 12:24

Duration should be in minutes.

- Issue History
Date Modified Username Field Change
2009-04-06 22:06 administrator New Issue
2009-04-18 01:42 administrator Status new => acknowledged
2009-05-03 23:37 administrator Note Added: 0000232
2009-05-03 23:37 administrator Status acknowledged => resolved
2009-05-03 23:37 administrator Fixed in Version => 2.1.x
2009-05-03 23:37 administrator Resolution open => fixed
2009-05-03 23:37 administrator Assigned To => administrator
2009-05-04 12:24 administrator Note Added: 0000234
2009-05-04 12:24 administrator Status resolved => assigned
2009-05-04 12:25 administrator Category => feature
2009-05-04 22:22 administrator Status assigned => resolved
2009-05-05 12:41 administrator Summary Command-line parameter /duration=hh:mm. => Command-line parameter /duration=mm.


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker